ホーム > PHP-STATS関連, さくらレンタル仕様改造 > さくらのMySQLを4.0から5.1にした弊害PHP-STATS

さくらのMySQLを4.0から5.1にした弊害PHP-STATS

2009 年 12 月 23 日 こてつ コメントをどうぞ コメント

早速出た弊害。

ERRORE: Il database indicato nel config.php non esiste! Il database va creato prima di effettuare l'installazione.

データベースを移行してダンプ、リストア。。

「config.php」 の設定をちゃんと変更したはずなのエラーが出る。


$option['host']='***'

ココを修正すればいいんちゃうんっ!!

 

どうやってもダメ

 

イロイロ錯誤した結果。。

他のファイルに設定が転記されていた。

勝手に設定移すな!

「option/php-stats-options.php」

の設定もちゃんと修正してやら無いと動きませんのでご注意。。

てか、いまどきセキュリティに難があるPHP-STATSを

使っている方はあんまりいないでしょうがね。

スポンサード リンク
 

 

Yahoo!ブックマークに登録 はてなブックマークに登録 Deliciousに登録 livedoorクリップに登録 Buzzurlに登録 mixiチェック Facebookにシェア ツイートする

  1. コメントはまだありません。
  1. トラックバックはまだありません。